Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DLBT_Demo", "DLBT_Demo_2003.vcproj", "{110E62CA-D9D6-4C00-AE66-3AC7A44B05D4}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{110E62CA-D9D6-4C00-AE66-3AC7A44B05D4}.Debug.ActiveCfg = Debug|Win32
		{110E62CA-D9D6-4C00-AE66-3AC7A44B05D4}.Debug.Build.0 = Debug|Win32
		{110E62CA-D9D6-4C00-AE66-3AC7A44B05D4}.Release.ActiveCfg = Release|Win32
		{110E62CA-D9D6-4C00-AE66-3AC7A44B05D4}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
